/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Add highlights and arrows to provide fast feedback with PDF Annotation.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Additional Functions";

/* Presentation mode toolbar item accessibility title */
"Annotate note" = "Annotate note";

/* Tooltip: Annotate this note */
"Annotate this note" = "Annotate this note";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Annotation of an encrypted PDF is not supported.";

/* Annotation Summary */
"Annotation Summary" = "Annotation Summary";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Clear Annotations";

/* Accessibility role description: close button */
"close button" = "close button";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Creates an annotation overview at the start of your PDF";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Crop and resize or add arrows and text with Image Annotation.";

/* skitch menu item: Delete Page */
"Delete Page" = "Delete Page";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Dig Deeper";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Draw any object outside the bounds of your image to automatically expand the canvas.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Draw Attention";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Draw shapes, arrows and quick sketches to get your point across with Image Annotation.";

/* Encrypted PDF */
"Encrypted PDF" = "Encrypted PDF";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Fit in Window";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Fit Page Width";

/* skitch menu item: Flip */
"Flip" = "Flip";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Get the most out of your documents with PDF Annotation.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Get The Most Out Of Your Images";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Get Your Point Across";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Include Annotation Summary";

/* Accessibility role description: learn more button */
"learn more button" = "learn more button";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Make More Space";

/* Not Now */
"Not Now" = "Not Now";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "PDF Annotation";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "PDF Annotation Preview has ended";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Rotate Clockwise";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Rotate Counterclockwise";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Say It With Fewer Words";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "There are no annotations to summarize";

/* button title: Try It Now */
"Try It Now" = "Try It Now";

/* button title: Upgrade */
"Upgrade" = "Upgrade";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Upgrade to Evernote Premium to get this and other great features.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Use these tools and properties to quickly focus on what’s important.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "User cancelled Annotation PDF preview";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Your complimentary PDF Annotation period is ending in %ld days";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Your complimentary preview has ended.";

/* zoom menu item: Zoom In */
"Zoom In" = "Zoom In";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Zoom Out";

